##安装
```
npm i zjgm-tools
```

##导入
```js
const zjgm = require('zjgm-tools')
```

##格式化时间
```js
//调用dateFormat对时间进行的格式转换
const dataStr = zjgm.dateFormat(new Date())
//结果 2022-09-24 09:25:38
console.log(dataStr)
```

##转义HTML中的特殊字符
```js
//待转换的html字符
const htmlstr = '<h1 title = "abc">这是h1标签<span>&nbsp;</span></h1>'
//调用htmlEscape方法进行转换
const str = zjgm.htmlEscape(htmlstr)
//转换的结果 &lt;h1 title = undefinedabcundefined&gt;这是h1标签&lt;span&gt;undefinednbsp;&lt;/span&gt;&lt;/h1&gt;
//调用htmlUnEscape方法进行还原
const HtmlStr = zjgm.htmlUnEscape(str)
//转换的结果 <h1 title = undefinedabcundefined>这是h1标签<span>undefinednbsp;</span></h1>
```
## 开源协议
ISC